/* Action name for add music. */
"Add Music" = "Add Music";

/* Menu item name for adding music. */
"Add Music..." = "Add Music...";

/* Tool tip for add pictures toolbar item.
   Palette label for add pictures toolbar item.
   Action name for add pictures. */
"Add Pictures" = "Add Pictures";

/* Menu item name for adding pictures. */
"Add Pictures..." = "Add Pictures...";

/* Tool tip for make motion pictures toolbar item. */
"Create a QuickTime movie of the pictures" = "Create a QuickTime movie of the pictures";

/* Video cross dissolve tooltip */
"Cross dissolve time between pictures." = "Cross dissolve time between pictures.";

/* Music cross fade tooltip */
"Cross fade time between music items." = "Cross fade time between music items.";

/* Drag music here text */
"Drag Music Here" = "Drag Music Here";

/* Drag pictures here text */
"Drag Pictures Here" = "Drag Pictures Here";

/* Per picture tooltip */
"Duration determined by a fixed time per picture." = "Duration determined by a fixed time per picture.";

/* Total duration tooltip */
"Duration determined by a fixed total duration." = "Duration determined by a fixed total duration.";

/* Fit to music tooltip */
"Duration determined by the length of music." = "Duration determined by the length of music.";

/* Fit to music label in export dialog */
"Fit to Music" = "Fit to Music";

/* Music list tooltip */
"List of music; drag music here." = "List of music; drag music here.";

/* Pictures list tooltip */
"List of pictures; drag pictures here." = "List of pictures; drag pictures here.";

/* Make movie error title.
   Label for make motion pictures toolbar item.
   Palette label for make motion pictures toolbar item. */
"Make Motion Pictures" = "Make Motion Pictures";

/* Audio browser table column header for audio.
   Title of music box in export dialog */
"Music" = "Music";

/* Music fade out tooltip */
"Music fade out time at end of motion picture." = "Music fade out time at end of motion picture.";

/* Per picture duration label in export dialog */
"Per Picture" = "Per Picture";

/* Image browser table column header for images.
   Title of pictures box in export dialog */
"Pictures" = "Pictures";

/* Tool tip for play preview toolbar item. */
"Play motion preview for one picture" = "Play motion preview for one picture";

/* Tool tip for play presets toolbar item. */
"Preset motion for selected pictures" = "Preset motion for selected pictures";

/* Action name for remove music. */
"Remove Music" = "Remove Music";

/* Palette label for remove images toolbar item.
   Action name for remove picture.
   Tool tip for remove images toolbar item. */
"Remove Pictures" = "Remove Pictures";

/* Tool tip for rotate left toolbar item. */
"Rotate selected pictures to the left" = "Rotate selected pictures to the left";

/* Tool tip for rotate right toolbar item. */
"Rotate selected pictures to the right" = "Rotate selected pictures to the right";

/* Title in preset motion sheet */
"Set Motion For Selected Pictures:" = "Set Motion For Selected Pictures:";

/* Tool tip for motion editor */
"Switch to motion editor" = "Switch to motion editor";

/* Tool tip for music list */
"Switch to music list" = "Switch to music list";

/* Tool tip for picture preview */
"Switch to picture preview" = "Switch to picture preview";

/* Toast 6 required message. */
"This application required Toast 6 Titanium or later to run on your system. This application will now quit." = "This application required Toast 6 Titanium or later to run on your system. This application will now quit.";

/* Description of time per image. */
"Time per image is %@." = "Time per image is %@.";

/* Description of time per picture. */
"Time per picture is %@." = "Time per picture is %@.";

/* Toast 6 required title. */
"Toast 6 Titanium or later Required" = "Toast 6 Titanium or later Required";

/* Description of length of motion picture. */
"Total motion picture duration will be %@." = "Total motion picture duration will be %@.";

/* Description of length of music. */
"Total music duration is %@." = "Total music duration is %@.";

/* Music repeat tooltip */
"Whether to repeat music to duration of motion picture." = "Whether to repeat music to duration of motion picture.";

